-- Los ficheros de Phantomas PC, elimina los comentarios para activar
-- la proteccion.

--lp_check_file("scripts/config.lua",5812)
--lp_check_file("scripts/enemies.lua",1625)
--lp_check_file("data/phantpc.dat",1133370)
